<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="64102" dateMiseAJour="2024-12-26" id="bav-64102-01" idPresta="4d5e60472935941fe9000032" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Bayonne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>avenue de la Légion Tchèque</Ligne>
        <CodePostal>64100</CodePostal>
        <NomCommune>BAYONNE</NomCommune>
        <Localisation>
            <Latitude>43.49296</Latitude>
            <Longitude>-1.488194</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 59 44 54 00</Téléphone>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="mardi" fin="mardi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:30:00" fin="17:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>64008</commune>
        <commune>64009</commune>
        <commune>64010</commune>
        <commune>64011</commune>
        <commune>64013</commune>
        <commune>64014</commune>
        <commune>64016</commune>
        <commune>64018</commune>
        <commune>64019</commune>
        <commune>64024</commune>
        <commune>64026</commune>
        <commune>64031</commune>
        <commune>64034</commune>
        <commune>64035</commune>
        <commune>64036</commune>
        <commune>64038</commune>
        <commune>64045</commune>
        <commune>64046</commune>
        <commune>64047</commune>
        <commune>64049</commune>
        <commune>64051</commune>
        <commune>64065</commune>
        <commune>64066</commune>
        <commune>64086</commune>
        <commune>64092</commune>
        <commune>64094</commune>
        <commune>64100</commune>
        <commune>64102</commune>
        <commune>64105</commune>
        <commune>64106</commune>
        <commune>64107</commune>
        <commune>64113</commune>
        <commune>64120</commune>
        <commune>64122</commune>
        <commune>64123</commune>
        <commune>64124</commune>
        <commune>64125</commune>
        <commune>64130</commune>
        <commune>64134</commune>
        <commune>64140</commune>
        <commune>64147</commune>
        <commune>64150</commune>
        <commune>64154</commune>
        <commune>64155</commune>
        <commune>64160</commune>
        <commune>64161</commune>
        <commune>64166</commune>
        <commune>64189</commune>
        <commune>64202</commune>
        <commune>64213</commune>
        <commune>64218</commune>
        <commune>64221</commune>
        <commune>64228</commune>
        <commune>64229</commune>
        <commune>64235</commune>
        <commune>64242</commune>
        <commune>64249</commune>
        <commune>64250</commune>
        <commune>64255</commune>
        <commune>64256</commune>
        <commune>64259</commune>
        <commune>64260</commune>
        <commune>64265</commune>
        <commune>64267</commune>
        <commune>64271</commune>
        <commune>64272</commune>
        <commune>64273</commune>
        <commune>64274</commune>
        <commune>64275</commune>
        <commune>64277</commune>
        <commune>64279</commune>
        <commune>64282</commune>
        <commune>64283</commune>
        <commune>64285</commune>
        <commune>64289</commune>
        <commune>64294</commune>
        <commune>64297</commune>
        <commune>64304</commune>
        <commune>64313</commune>
        <commune>64314</commune>
        <commune>64317</commune>
        <commune>64319</commune>
        <commune>64322</commune>
        <commune>64327</commune>
        <commune>64345</commune>
        <commune>64350</commune>
        <commune>64362</commune>
        <commune>64364</commune>
        <commune>64368</commune>
        <commune>64375</commune>
        <commune>64377</commune>
        <commune>64379</commune>
        <commune>64407</commune>
        <commune>64425</commune>
        <commune>64429</commune>
        <commune>64435</commune>
        <commune>64436</commune>
        <commune>64437</commune>
        <commune>64441</commune>
        <commune>64476</commune>
        <commune>64477</commune>
        <commune>64483</commune>
        <commune>64484</commune>
        <commune>64485</commune>
        <commune>64487</commune>
        <commune>64489</commune>
        <commune>64490</commune>
        <commune>64492</commune>
        <commune>64493</commune>
        <commune>64495</commune>
        <commune>64496</commune>
        <commune>64502</commune>
        <commune>64504</commune>
        <commune>64527</commune>
        <commune>64528</commune>
        <commune>64538</commune>
        <commune>64539</commune>
        <commune>64540</commune>
        <commune>64543</commune>
        <commune>64545</commune>
        <commune>64546</commune>
        <commune>64547</commune>
        <commune>64558</commune>
    </CompetenceCommunale>
</Organisme>